=== debian/control ===
Source: vs-rgtools-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-rgtools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-exprtools,
 python3-vapoursynth-pyplugin, pybuild-plugin-pyproject,
 python3-vapoursynth-kernels,

Package: python3-vapoursynth-rgtools
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: Wrapper for RGVS, RGSF, and various other functions.
 Wrapper for RGVS, RGSF, and various other functions.
